> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/program/api-program-cc-redirects.md).

# /api/program/cc‑redirects

## GET /api/program/cc-redirects

> get CC BIN redirects for program

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/program/cc-redirects"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_program_cc-redirects":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["programid"]}}},"paths":{"/api/program/cc-redirects":{"get":{"description":"get CC BIN redirects for program","tags":["/api/program/cc-redirects"],"parameters":[{"name":"programid","in":"query","schema":{"type":"integer"},"required":true},{"name":"program_bin_redirect_id","in":"query","schema":{"type":"integer"},"required":false},{"name":"deleted","in":"query","schema":{"default":0,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_program_cc-redirects"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_program_cc-redirects"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_program_cc-redirects"}}}}}}}}}
```
